IBM DB2 Content Manager eClient < 8.4.1.1 Unspecified Security Vulnerability

critical Nessus Plugin ID 70075

Synopsis

The remote web server contains a content management application that is affected by an unspecified vulnerability.

Description

According to its version number, the IBM DB2 Content Manager eClient install hosted on the remote web server is a version prior to 8.4.1.1, and is, therefore, potentially affected by an unspecified security vulnerability.

Solution

Upgrade to version 8.4.1.1 or later.

See Also

http://www-01.ibm.com/support/docview.wss?uid=swg27015162

Plugin Details

Severity: Critical

ID: 70075

File Name: ibm_db2_cm_eclient_8_4_1_1.nasl

Version: 1.7

Type: remote

Family: CGI abuses

Published: 9/23/2013

Updated: 1/26/2022

Risk Information

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: Critical

Base Score: 10

Temporal Score: 7.4

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:db2_content_manager

Required KB Items: www/ibm_eclient

Exploit Ease: No known exploits are available

Patch Publication Date: 3/31/2009

Vulnerability Publication Date: 3/31/2009

Reference Information

CVE: CVE-2009-1231

BID: 34326

IAVT: 2009-T-0019-S